Bug 56183 - [autoscan] @autoconf_name@ not substituted
[autoscan] @autoconf_name@ not substituted
Status: CLOSED RAWHIDE
Product: Red Hat Raw Hide
Classification: Retired
Component: autoconf (Show other bugs)
1.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jens Petersen
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-11-13 12:45 EST by Enrico Scholz
Modified: 2007-04-18 12:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-11-27 03:53:24 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Enrico Scholz 2001-11-13 12:45:00 EST
Description of Problem:

/usr/bin/autoscan:74 is

| my $autoconf = $ENV{'AUTOCONF'} || '@autoconf_name@';

which indicates an unsubstituted variable. Therefore, calling autoscan
produces warnings like

| $ LANG=C autoscan
| Can't exec "@autoconf_name@": No such file or directory at
/usr/lib/perl5/5.6.0/i386-linux/IO/File.pm line 166.
| autoscan: cannot open traces reading pipe: No such file or directory


Version-Release number of selected component (if applicable):

autoconf-2.52-3
Comment 1 Jens Petersen 2001-11-27 03:53:17 EST
This is fixed in autoconf cvs.
Comment 2 Jens Petersen 2001-12-21 04:29:23 EST
Fixed in 2.52-5.

Note You need to log in before you can comment on or make changes to this bug.